Subject: New Reply Received - invoice request / [email-masked]
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 14 Apr 2022 08:19:55 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  invoice request / [email-masked]  Ticket comment <div>Dear Home Box Team,</div>
<div><br></div>
<div>Tomorrow is Friday already and I have not heard a valid solution on my concern. Your always sending me a message stating that this is a rare case whatsoever. But I need an</div>
<div>Action which I am only asking a copy of the invoice which you sent in the encrypted email and your not going to genarate. New invoice for this issue. </div>
<div><br></div>
<div>I really cannot comprehend the slow inaction from your end. </div>
<div>
<br><div dir="ltr">Thanks <div><br></div>
<div>Jay-Vee </div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 13, 2022, at 12:08 PM, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Jay,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We understand that this will be really frustrating to you, as you have not received any update on your concerns. Please consider this as a rare example, rest assured that our team is working on your issue, and will get back to you as soon as possible.</div>
<div> </div>
<div>Our team is working to resolve your issue, and we will get back to you as soon as possible.</div>
<div> </div>
<div>your friends</div>
<div dir="ltr">Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4122106